
/* 2012 STYLE UPDATES START HERE =================================================================================== */

html, body {
	margin: 0;
	padding: 0;
}
body {
	font-size: 12px;
	line-height: 130%;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	
/* FOR NEXT PHASE UPDATES	
	background: #edebdb;
	text-align: center;
*/
}

td {
	font-size: 12px;
	line-height: 130%;	
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: lighter;
	color:#333333;
	background-repeat: repeat;
}

/* FOR NEXT PHASE UPDATES 	
#header {
    background: #01afd5; 
    border: 1px solid #ddd;
}
#headerborder {
    height: 23px;
    background: #000; 
    border-left: 
    1px solid #ddd; 
    border-right: 1px solid #ddd; 
    border-bottom: 1px solid #999;
}
#container {
	width: 985px;
    margin: 15px auto;
	padding: 0;
	text-align: left;
	position: relative;	
	background: #fff;
	border: 1px solid #999;
}
#bodywrap {
    margin: 16px 15px;
}
#mainwrap {
    margin-left: 15px;
    margin-right: 15px;
}
*/

#mainwrap td {	   
	line-height: 135%;
}
#mainadjust {
    width: 100%;
    height: 100%;
    position: relative;
    top: -30px;
	} 

/* FIRST ID NAME WILL CHANGE BACK TO #MAINCONTENT */
#mainwrap img, #rightcontent img, #footercontent img, #watchnow, #support_button {
    border: 1px solid #999;
}
b, bold {
    font-weight: bold;
}
.buttonblurb {
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.button {
    padding-top: 4px;
    padding-bottom: 4px;
}    
/* FIRST PHASE STYLES ONLY */
.marginleft {
    margin-left: 15px;
}
.marginright {
    margin-right: 15px;
}
.margintop {
    margin-top: 14px; 
}
.clear, .clearfix { 
	clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0;
}
.arrowbullet {
list-style-type: none;
padding: 0px;
margin: 10px;
}
.arrowbullet li {
background-image: url(../images/arrowbullet.gif);
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 14px;
}
.frontbullets {
padding: 0px;
}
.frontbullets li {
line-height: 130%;
}




/* 2012 STYLE UPDATES END HERE =================================================================================== */

ul{margin-top:5px;margin-bottom:0px;margin-left:25px;}
ol{margin-top:5px;margin-bottom:0px;margin-left:25px;}
blockquote{margin-top:0px;margin-bottom:0px;}

.bordercolor {background-color:#336699;}

a { color: #0066CC; text-decoration: underline }
a:visited {color:#333333}
a:hover {color:#33CCFF}

.boldlink{font-family: verdana, arial, helvetica, sans-serif; font-size:12px; color:#cc0000; font-weight:bold; text-decoration:underline;}
a.boldlink:visited{color:#cc0000; text-decoration:underline; font-weight:bold;}
a.boldlink:hover{color:#0066CC; text-decoration:none; font-weight:bold;}

.smalllink{font-family: verdana, arial, helvetica, sans-serif; font-size:11px; color:#0066CC; text-decoration:none;}
a.smalllink:visited{color:#0066CC; text-decoration:none;}
a.smalllink:hover{color:#33CCFF; text-decoration:none;}

.adminnav{font-family: verdana, arial, helvetica, sans-serif; font-size:11px; font-weight:bold; color:white; text-decoration:none;}
a.adminnav:visited{color:white; text-decoration:none;}
a.adminnav:hover{color:#33CCFF; text-decoration:underline;}

h1 {font-size:15px;margin-top:0px; margin-bottom:0px; color:#333333}
h1.white { font-size: 16px; margin-top:0px; margin-bottom:0px; color:#ffffff; font-family: verdana, arial, helvetica, sans-serif; font-weight: bold; }

h2{font-size:14px; margin-top:0px; margin-bottom:0px; color:#333333}

h3{font-size:13px; margin-top:0px; margin-bottom:0px; color:#333333}
.bggray {background-color:#dddddd}
.bgteal {background-color:#336699}
.bgpurple {background-color:#6B0C9C}
.bgwhite {background-color:#ffffff}


.submitbuttonsmall {font-size:11px; font-weight:bold; font-family: verdana, arial, helvetica, sans-serif; color: #ffffff; background-color:#339900; border-color: #ccffcc;}
.submitbutton {font-size:14px; font-weight:bold; font-family: verdana, arial, helvetica, sans-serif; color: #ffffff; background-color:#336699; border-color: #99ccff;}

.monospace {font-family: monospace; font-size:12px;}

.whitebody {
	font-size: 14px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	color:#CCC
}

.whiteh1 {font-size: 16px; font-family: verdana, arial, helvetica, sans-serif; color:#ffffff; font-weight: bold}

.whiteh2 {font-size: 12px; font-family: verdana, arial, helvetica, sans-serif; color:#ffffff; font-weight: bold;}

.bluebody {font-size: 12px; font-family: verdana, arial, helvetica, sans-serif; font-weight: normal; color:#336699}

.smallboldwhite { font-weight: bold; font-size: 11px; color: #FFFFFF; font-family: verdana, arial, helvetica, sans-serif}

.bold {
	font-weight: bold;
	font-size: 13px;
	color: #333333;
	font-family: verdana, arial, helvetica, sans-serif
}

.boldblue {font-size: 12px; font-family: verdana, arial, helvetica, sans-serif; font-weight: bold; color:#336699}

.headerboldblue {font-size: 14px; font-family: verdana, arial, helvetica, sans-serif; font-weight: bold; color:#336699}

.boldgray { font-weight: bold; font-size: 12px; color: #333333; font-family: verdana, arial, helvetica, sans-serif}

.boldred { font-weight: bold; font-size: 12px; font-family: verdana, arial, helvetica, sans-serif; color: #cc0000}

.space { font-weight: bold; font-size: 6px; font-family: verdana, arial, helvetica, sans-serif;}

.grayh1 {font-size: 18px; font-family: verdana, arial, helvetica, sans-serif; color:#6d6e70}

.smalltext {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; font-weight: normal}

.smallred {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; font-weight: normal; color:#cc0000;}

.whitesmalltext {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; font-weight: normal; color:#ffffff}


.housebutton {font-weight: bold; font-size: 11px; background-color: none; border: 1px #165B7D solid; text-align: center; margin-bottom: 1px; margin-top: 1px;}
.housebutton_active {font-weight: bold; font-size: 11px; background-color: none; border: 1px #165B7D solid; text-align: left; margin-bottom: 1px; margin-top: 1px;}

a.housebutton:visited {font-weight: bold; font-size: 11px; background-color: #33CC00;

border: 1px #3399CC solid;

text-align: left;

margin-bottom: 1px;

margin-top: 1px;
}

.housebutton a {padding: 2px;

text-decoration: none;

width: 100%;

display: block;

color: #ffffff;

background-color: #3399CC;

border-top: 1px #53B8EB solid;

border-left: 1px #53B8EB solid;

border-bottom: 1px #1D79A7 solid;

border-right: 1px #1D79A7 solid;
}

.housebutton a:hover {background-color: #66CC66;

border: 1px #66CC66 solid;

border-top: 1px #66CC66 solid;

border-left: 1px #66CC66 solid;

border-bottom: 1px #66CC66	 solid;

border-right: 1px #66CC66 solid;
}
.bottom {
}
.littlebitesbackground {
	font-family: verdana, arial, helvetica, sans-serif;
	background-image: url(../littlebites/images/background.jpg);
	background-repeat: repeat;
}
.greenbackground {
	font-family: verdana, arial, helvetica, sans-serif;
	background-image: url(../littlebites/images/greencolor.gif);
	background-repeat: repeat;
	color: #003300;
}
.introtext {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	line-height: 18pt;
	color: #003300;
}
.text {
	font-family: verdana, arial, helvetica, sans-serif;
	line-height: 18px;
}
.nationalparks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #003327;
}
.nationalparkslinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 24px;
	color: #314A60;
}
.story {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
}
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 28px;
	color: #003300;
	font-style: italic;
}
.wallacecaption {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #333333;
}
.voces {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
}
/*
body table tr td table tr td table tr td {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
}
*/

/* 2013 STYLE UPDATES =================================================================================== */

#support_button_align { margin: 16px 0 -5px; }
#mainwrap img:hover, #rightcontent img:hover, #footercontent img:hover, #watchnow:hover, #support_button:hover {
	opacity: 0.80;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
#mainadjust h1 { font-weight: bold; }
#mainadjust td { text-align: left; }
#header img { display: block; }


/* SPLASH PAGE STYLES =================================================================================== */

#dialog { display: none; }
.ui-widget-overlay {
    z-index: 8000 !important;
    background: #000;
 	opacity: 0.60;
	filter:alpha(opacity=60); /* For IE8 and earlier */  
}
.ui-dialog { 
    z-index: 9000 !important;
	font-size: 0;
	line-height: 0; 	
	border: 6px solid #eee; 	
	-webkit-box-shadow: 2px 2px 60px #111;
	-moz-box-shadow: 2px 2px 50px #111;
	box-shadow: 2px 2px 50px #111;		
}
.ui-dialog-titlebar { border: none; position: relative; top: 33px; right: 25px; z-index: 1000; }
.ui-dialog .ui-dialog-titlebar-close { 
	border: 1px solid #999; 
	background: #666 url("http://www.klrn.org/images/splash-close.png") no-repeat 83% 50%; width: 65px; 
}
.ui-state-default .ui-icon { display: none; }
.pledge_splash, .splash_image  { display: block; border: none; max-width: 600px; height: auto; width: auto\9; /* ie8 */ }
.splash_hide, .hide_this  { display: none; }
.splash_show, .show_this { display: block; }

		



















